Activity log for bug #1707061

Date Who What changed Old value New value Message
2017-07-27 20:30:25 Marcelo Cerri bug added bug
2017-07-27 20:30:27 Marcelo Cerri tags kernel-release-tracking-bug
2017-07-27 20:30:28 Marcelo Cerri tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-07-27 20:30:29 Marcelo Cerri tags kernel-release-tracking-bug kernel-release-tracking-bug-live block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-07-27 20:30:30 Marcelo Cerri bug added subscriber SRU Verification
2017-07-27 20:30:31 Marcelo Cerri bug added subscriber Ubuntu Stable Release Updates Team
2017-07-27 20:30:36 Marcelo Cerri bug added subscriber hardware-certification-users
2017-07-27 20:30:40 Marcelo Cerri nominated for series Ubuntu Xenial
2017-07-27 20:30:42 Marcelo Cerri tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2017-07-27 20:30:45 Marcelo Cerri nominated for series kernel-sru-workflow/automated-testing
2017-07-27 20:30:46 Marcelo Cerri bug task added kernel-sru-workflow/automated-testing
2017-07-27 20:30:48 Marcelo Cerri nominated for series kernel-sru-workflow/certification-testing
2017-07-27 20:30:49 Marcelo Cerri bug task added kernel-sru-workflow/certification-testing
2017-07-27 20:30:51 Marcelo Cerri nominated for series kernel-sru-workflow/prepare-package
2017-07-27 20:30:52 Marcelo Cerri bug task added kernel-sru-workflow/prepare-package
2017-07-27 20:30:53 Marcelo Cerri nominated for series kernel-sru-workflow/prepare-package-meta
2017-07-27 20:30:54 Marcelo Cerri bug task added kernel-sru-workflow/prepare-package-meta
2017-07-27 20:30:56 Marcelo Cerri nominated for series kernel-sru-workflow/promote-to-proposed
2017-07-27 20:30:57 Marcelo Cerri bug task added kernel-sru-workflow/promote-to-proposed
2017-07-27 20:30:58 Marcelo Cerri nominated for series kernel-sru-workflow/promote-to-security
2017-07-27 20:30:59 Marcelo Cerri bug task added kernel-sru-workflow/promote-to-security
2017-07-27 20:31:01 Marcelo Cerri nominated for series kernel-sru-workflow/promote-to-updates
2017-07-27 20:31:03 Marcelo Cerri bug task added kernel-sru-workflow/promote-to-updates
2017-07-27 20:31:04 Marcelo Cerri nominated for series kernel-sru-workflow/regression-testing
2017-07-27 20:31:05 Marcelo Cerri bug task added kernel-sru-workflow/regression-testing
2017-07-27 20:31:06 Marcelo Cerri nominated for series kernel-sru-workflow/security-signoff
2017-07-27 20:31:08 Marcelo Cerri bug task added kernel-sru-workflow/security-signoff
2017-07-27 20:31:09 Marcelo Cerri nominated for series kernel-sru-workflow/upload-to-ppa
2017-07-27 20:31:10 Marcelo Cerri bug task added kernel-sru-workflow/upload-to-ppa
2017-07-27 20:31:12 Marcelo Cerri nominated for series kernel-sru-workflow/verification-testing
2017-07-27 20:31:13 Marcelo Cerri bug task added kernel-sru-workflow/verification-testing
2017-07-27 20:31:14 Marcelo Cerri kernel-sru-workflow: status New In Progress
2017-07-27 20:31:15 Marcelo Cerri kernel-sru-workflow: importance Undecided Medium
2017-07-27 20:31:17 Marcelo Cerri kernel-sru-workflow/automated-testing: importance Undecided Medium
2017-07-27 20:31:19 Marcelo Cerri kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-07-27 20:31:22 Marcelo Cerri kernel-sru-workflow/certification-testing: importance Undecided Medium
2017-07-27 20:31:24 Marcelo Cerri kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2017-07-27 20:31:29 Marcelo Cerri kernel-sru-workflow/prepare-package: importance Undecided Medium
2017-07-27 20:31:31 Marcelo Cerri kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2017-07-27 20:31:32 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2017-07-27 20:31:35 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2017-07-27 20:31:36 Marcelo Cerri kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2017-07-27 20:31:38 Marcelo Cerri kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-07-27 20:31:40 Marcelo Cerri kernel-sru-workflow/promote-to-security: importance Undecided Medium
2017-07-27 20:31:41 Marcelo Cerri kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-07-27 20:31:43 Marcelo Cerri kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2017-07-27 20:31:45 Marcelo Cerri kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-07-27 20:31:47 Marcelo Cerri kernel-sru-workflow/regression-testing: importance Undecided Medium
2017-07-27 20:31:49 Marcelo Cerri kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-07-27 20:31:50 Marcelo Cerri kernel-sru-workflow/security-signoff: importance Undecided Medium
2017-07-27 20:31:52 Marcelo Cerri kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2017-07-27 20:31:56 Marcelo Cerri kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2017-07-27 20:31:58 Marcelo Cerri kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2017-07-27 20:32:00 Marcelo Cerri kernel-sru-workflow/verification-testing: importance Undecided Medium
2017-07-27 20:32:02 Marcelo Cerri kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-07-27 20:32:03 Marcelo Cerri linux-azure (Ubuntu): status New Invalid
2017-07-27 21:01:43 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2017-07-27 21:01:45 Brad Figg kernel-sru-workflow/promote-to-security: status New Invalid
2017-07-27 21:01:47 Brad Figg kernel-sru-workflow/security-signoff: status New Invalid
2017-07-27 21:01:49 Brad Figg kernel-sru-workflow/promote-to-updates: status New Invalid
2017-07-27 21:01:52 Brad Figg kernel-sru-workflow/prepare-package: status Confirmed Fix Released
2017-07-27 21:01:53 Brad Figg kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2017-07-27 21:01:55 Brad Figg kernel-sru-workflow/prepare-package-meta: status New Confirmed
2017-07-27 21:01:57 Brad Figg description This bug is for tracking the 4.11.0-1004.4 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the 4.11.0-1004.4 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 27. July 2017 21:01 UTC
2017-07-27 21:01:58 Brad Figg description This bug is for tracking the 4.11.0-1004.4 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 27. July 2017 21:01 UTC This bug is for tracking the 4.11.0-1004.4 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 27. July 2017 21:01 UTC -- swm properties -- phase: Uploaded
2017-07-27 21:31:45 Brad Figg kernel-sru-workflow/prepare-package-meta: status Confirmed Fix Released
2017-07-27 21:31:47 Brad Figg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2017-07-27 22:31:43 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2017-07-27 22:31:44 Brad Figg tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2017-07-27 22:31:46 Brad Figg description This bug is for tracking the 4.11.0-1004.4 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 27. July 2017 21:01 UTC -- swm properties -- phase: Uploaded This bug is for tracking the 4.11.0-1004.4 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 27. July 2017 21:01 UTC -- swm properties -- boot-testing-requested: true phase: Uploaded
2017-07-28 05:36:29 Andy Whitcroft bug task added linux-azure (Ubuntu Xenial)
2017-07-28 05:36:37 Andy Whitcroft linux-azure (Ubuntu Xenial): status New Confirmed
2017-08-01 09:46:22 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2017-08-01 09:46:22 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2017-08-01 10:08:46 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2017-08-01 13:01:55 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2017-08-01 13:01:56 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2017-08-01 13:01:59 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2017-08-01 13:02:02 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2017-08-01 13:02:04 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2017-08-01 13:02:06 Brad Figg description This bug is for tracking the 4.11.0-1004.4 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 27. July 2017 21:01 UTC -- swm properties -- boot-testing-requested: true phase: Uploaded This bug is for tracking the 4.11.0-1004.4 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Tuesday, 01. August 2017 13:02 UTC
2017-08-01 13:02:06 Brad Figg description This bug is for tracking the 4.11.0-1004.4 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Tuesday, 01. August 2017 13:02 UTC This bug is for tracking the 4.11.0-1004.4 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2017-08-01 21:06:55 Marcelo Cerri marked as duplicate 1708017
2017-08-17 02:11:19 Brad Figg changed duplicate marker 1708017 1710944
2017-08-22 23:49:37 Marcelo Cerri changed duplicate marker 1710944 1712446
2017-08-29 21:31:27 Marcelo Cerri changed duplicate marker 1712446 1713823
2017-09-07 19:31:33 Marcelo Cerri changed duplicate marker 1713823 1715731